<?php


if ($_SERVER['PHP_SELF']!='/index.php')
{
echo '

<div class="title2">

<a href="http://'.$set['home'].'/">Топ-100</a> |

<a href="http://'.$set['home'].'/m/category">Категории</a> |

<a href="http://'.$set['home'].'/m/allStats">Cтатистика</a> |

<a href="http://'.$set['home'].'/m/search">Поиск</a></div>';
}
echo '<div class="foot" style="text-align:center;"><b><span style="color:#ffffff"> © TOP.RU 2o11-2o13</span></b></div>';

echo '</body></html>';

ob_end_flush();

?>

